Vulnonym.org

CVE-2004-1318 - Unwedded Firefighting

Description

Cross-site scripting (XSS) vulnerability in namazu.cgi for Namazu 2.0.13 and earlier allows remote attackers to inject arbitrary HTML and web script via a query that starts with a tab (\%09) character which prevents the rest of the query from being properly sanitized.

Reference

http://jvn.jp/jp/JVN%23904429FE.html http://www.namazu.org/security.html.en#xss-tab http://www.debian.org/security/2005/dsa-627 http://www.securityfocus.com/advisories/9028 http://www.linuxsecurity.com/content/view/117604/102/ http://www.securityfocus.com/bid/12053 http://www.osvdb.org/12516 http://securitytracker.com/alerts/2005/Jan/1012802.html http://securitytracker.com/alerts/2005/Jan/1012805.html http://secunia.com/advisories/13600 http://www.novell.com/linux/security/advisories/2005_01_sr.html https://exchange.xforce.ibmcloud.com/vulnerabilities/18623